How to Install and Uninstall libyaz5 Package on Debian 11 (Bullseye)

Last updated: April 18,2024

1. Install "libyaz5" package

Here is a brief guide to show you how to install libyaz5 on Debian 11 (Bullseye)

$ sudo apt update $ sudo apt install libyaz5

2. Uninstall "libyaz5" package

Please follow the steps below to uninstall libyaz5 on Debian 11 (Bullseye):

$ sudo apt remove libyaz5 $ sudo apt autoclean && sudo apt autoremove

3. Information about the libyaz5 package on Debian 11 (Bullseye)

Package: libyaz5
Source: yaz
Version: 5.30.3-1
Installed-Size: 2012
Maintainer: Vincent Danjean
Architecture: amd64
Depends: libc6 (>= 2.15), libgnutls30 (>= 3.6.14), libicu67 (>= 67.1-1~), libwrap0 (>= 7.6-4~), libxml2 (>= 2.7.4), libxslt1.1 (>= 1.1.25)
Description: YAZ Z39.50 toolkit (runtime files)
Description-md5: a10a18e88ec7782462d0c17626aa50a5
Multi-Arch: same
Homepage: https://www.indexdata.com/resources/software/yaz/
Tag: role::shared-lib
Section: libs
Priority: optional
Filename: pool/main/y/yaz/libyaz5_5.30.3-1_amd64.deb
Size: 429152
MD5sum: 5986763704c8ae49db91672125d33940
SHA256: e6a819c352b0d3468739ff2e35b34327dd67c5d686cf7f0de7ff95615152c51c